<!--
Test that when line-wrapping is set to n characters, any word longer
than n characters is placed on a line by itself. (It should be preserved
intact, not broken in pieces.)
-->
<para>this-is-a-very-long-word-at-the-beginning short short short</para>
<para>short this-is-a-very-long-word-in-the-middle short short short</para>
<para>short short short short this-is-a-very-long-word-at-the-end</para>
